body {font-size: 16px; font-family:'Open Sans',sans-serif; background:#fff;position:relative;}
h1,h2,h3,h4,h5,h6{font-family: 'Open Sans',sans-serif;}
section{display: block;}
.section {margin: 0;padding: 0;width:100%;clear: both;}
.section .container:after{clear: both;}
.section img.img-responsive {margin: 0 auto;max-width: 100%;}
body a{text-decoration: none; color:#113949;}
.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
    -webkit-transition: opacity 3s;
    -moz-transition: opacity 3s;
    -ms-transition: opacity 3s;
    -o-transition: opacity 3s;
    transition: opacity 3s;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transition: opacity 3s;
    -moz-transition: opacity 3s;
    -ms-transition: opacity 3s;
    -o-transition: opacity 3s;
    transition: opacity 3s;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
    -webkit-transition: opacity 3s;
    -moz-transition: opacity 3s;
    -ms-transition: opacity 3s;
    -o-transition: opacity 3s;
    transition: opacity 3s;
}
.carousel-control {
    z-index: 2;
    width: 5%;
    overflow: hidden;
}
.no-paddings,
.no-paddings .row > div{padding:0;}
.keep-words{
    word-break: keep-all; /*this stops the word breaking*/
    display:inline-table;
}

/* Overwrite Odoo  */
#wrapwrap{display:block;}

div.carousel div.carousel-content{
	background: none;
	background-color:none;
	color:#333;margin-top:0;
}


div.carousel span.carousel-img img, div.carousel div.carousel-content{padding: 0;}
#wrapwrap > header, #wrapwrap > main, #wrapwrap > footer{display: block;height:auto;}
.oe_dark{background: #fff !important;}
section[style*="background-image"] .section, section[class] .section{background: none;}
.btn.fa{display:inline-block;font-size:14px;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
	background-color: #3b5998;
	border-color:#3b5998;
}
.pagination > li > a, .pagination > li > span{color:#363636;}
.page-navigation{text-align: center;}
/* End overwrite */

.align-right{text-align:right;}
.align-left{text-align:left;}
.align-center{text-align: center;}
.align-justify{text-align: justify;}
/* Header section*/
@media (min-width: 992px) {

}
@media (max-width: 991px) and (min-width: 768px) {

}
@media (max-width: 767px) {

}

/* Top menu */

.site-header {
    height: 84px;
    padding-top:40px;
    position: relative;
    z-index: 100;
}
.mycart{display: none;}
	.search-info{margin-top: 60px;}
    .search-info h2{margin: 0;padding: 0;font-size: 14px;margin-bottom: 7px;}
    .search-info h2 strong{color: #cf3546;}

    .search-info .form-group{position: relative;width:100%;}
    .search-info .form-inline .input-group{width:100%;}
    .search-info form button{border-color:transparent;background: transparent;position: absolute;top:0;right: 0;z-index: 4;padding:6px 12px}
    .search-info form button:hover{background: transparent;border:none;border-color: transparent;margin: 0;padding:6px 12px}
    .search-info .input-group{
        border-top-left-radius:13px;
        overflow: hidden;
        border-bottom-left-radius:13px;
        border-bottom-right-radius:13px;
        border-top-right-radius:13px;
        background: #e9dfe1; /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(left, #e9dfe1 , #fae5e6); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(right, #e9dfe1, #fae5e6); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(right, #e9dfe1, #fae5e6); /* For Firefox 3.6 to 15 */
        background: linear-gradient(to right, #e9dfe1 , #fae5e6); /* Standard syntax */
        border:1px solid #f8e4e5;

    }
    .search-info .form-control{
        border-color: transparent;
        background: transparent;
        -webkit-box-shadow:none;
        box-shadow:none;
    }
@media (min-width: 992px) {
    .site-header {
        height: auto;
        padding-top:0px;
        position: relative;
    }
    .top-menu{background: #000;color:#fff;font-size: 12px;padding:5px 0;}
    .top-menu a{color:#fff;font-size: 12px;}
    .top-menu ul{margin: 0;padding: 0;}
	.erp-logo{width:249px;}
    .main-menu{
        background: #59121f; /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(left, #59121f , #de3945); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(right, #59121f, #de3945); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(right, #59121f, #de3945); /* For Firefox 3.6 to 15 */
        background: linear-gradient(to right, #59121f , #de3945); /* Standard syntax */

    }
    .main-menu-helper{
        height: 1px;
        background: #59121f; /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(left, #de3945 , #59121f); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(right, #de3945, #59121f); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(right, #de3945, #59121f); /* For Firefox 3.6 to 15 */
        background: linear-gradient(to right, #de3945 , #59121f); /* Standard syntax */
    }
    .mycart{
        display: block;position: absolute;top:0;right:0;
        background: url('../img/mycart.png') no-repeat;
        height: 50px;
        line-height: 50px;text-align: right;color:#fff;padding-left: 50px;
        padding-right: 20px;
    }
    .cart-text{background: #6e1825;}
    .main-menu .homemenu > li{position: relative;border-right: 1px solid #c78b91;}
    .main-menu a{color:#fff;}
    .site-header .nav>li>a:hover,.site-header .nav>li>a:focus,.site-header .nav>li.active a{background-color: rgba(207,53,70, 0.8);}
    .sub-mainmenu{display: none;position: absolute;top:100%;left: 0; padding:0px;background: #59121f;width:200px;}
    .sub-mainmenu li {padding:10px 10px;border-bottom: 1px solid #863d43;position: relative;}
    .sub-mainmenu li a{text-decoration: none;display: block;}
    .sub-mainmenu li  .submenu{
    position: absolute;top:0;left: 100%;display: none;
    padding:0px;background: #59121f;width:200px;
    list-style: none;
    }
    .sub-mainmenu li:hover{
        background: #59121f; /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(left, #59121f , #de3945); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(right, #59121f, #de3945); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(right, #59121f, #de3945); /* For Firefox 3.6 to 15 */
        background: linear-gradient(to right, #59121f , #de3945); /* Standard syntax */
    }
    .sub-mainmenu li:hover .submenu{display: block;}
    .main-menu .homemenu > li:hover .sub-mainmenu{display: block;}

    

    .partner-sign-in{margin-top: 80px;}
    .partner-sign-in p{margin-bottom: 0;font-size: 12px;}

    .site-header .container{position: relative;}
    .site-header .top-button{position: absolute;top:10px;right: 0;width: 20%;font-size: 12px;}
    .site-header .top-button div{padding: 0;}
    .site-header .top-button img{width: 35px;}

}

@media (max-width: 1180px) and (min-width: 992px) {

}

.breadcrumb{margin-bottom:10px;}
.navbar-brand>img{width:100px}
@media (max-width: 991px) {
    .site-header {
        height: 52px;
        padding-top:0px;
        background:#fff;
        overflow: hidden;
    }
    .navbar-nav{margin-top:0;}

}
@media (max-width: 991px) and (min-width: 767px) {
    .site-header {
        height: auto;
        overflow: hidden;
    }
    .navbar-brand>img{height:54px;width: auto;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form{background-color: #fff;}
    .navbar-default{background: #fff;border-color: #fff;}
    .navbar-brand{padding:0;}
    .navbar-default .navbar-nav>li>a{color:#59121f;}
    .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
        background-color: #cf3546;
        color:#fff;
    }
    .nav>li>a{padding:15px 8px;font-size: 12px;}
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
        background-color: #cf3546;
        color:#fff;
    }
    .navbar{margin-bottom: 0;}
    .top-menu{background: #000;color:#fff;font-size: 12px;padding:5px 0;}
    .top-menu a{color:#fff;font-size: 12px;}
    .top-menu ul{margin: 0;padding: 0;}
}
@media (max-width: 767px) {
	.search-info{margin-top: 10px;padding:0 10px;}
    .site-header {
        height: auto;
        padding-top:0px;
    }
    .navbar-nav{margin-top:0;}
    .navbar-brand{padding:0;}
    .navbar-brand>img{height:50px;width: auto;}
    .top-menu{background: #000;color:#fff;font-size: 12px;padding:5px 0;}
    .top-menu a{color:#fff;font-size: 12px;}
    .top-menu ul{margin: 0;padding: 0;}
    .navbar-default{background-color: #fff;}
    .navbar{margin-bottom: 0;}
}

/* Site block */
.site-block{}

/* Site top 1 */
.site-top-1{overflow: hidden;position: relative;}
@media(min-width:992px){
    .site-top-1 .carousel img.img-responsive{width:100%;}
    .our-service{padding:0px 0;background: rgba(255,255,255,0.8);position: absolute;top:0;left: 0;width:100%;}
    .our-service .item div{padding: 0;}
    .our-service .item h3{margin: 0;color: #721927;font-size: 16px;font-weight: bold;}
    .our-service .item p{font-size: 12px;}
    .our-service img.img-responsive{text-align: center;margin-right: 10px;}
    .our-service .desc{vertical-align: middle;margin-top:35px;}
}
@media (max-width: 991px) {
    .our-service{padding:20px 0;}
    .our-service .item{padding:5px; border:1px solid #d9d9d9;margin-bottom: 20px;}
    .our-service .item h3{color: #721927;font-size: 16px;font-weight: bold;}
}
@media (max-width: 991px) and (min-width: 767px) {
    .our-service{padding:10px 0;}
    .our-service .item{border:none;margin-bottom: 0;}
    .our-service .item h3{margin: 0;}
}
@media (max-width: 767px) {
    .site-top-1 .carousel-indicators, .carousel-caption{display: none;}
    .site-top-1 .carousel-content{display: none;}

}
@media (max-width: 400px) {

}

/* Site top 2 */
.site-top-2{padding:40px 0;}
.line1{border-bottom: 2px solid #771b27;position: absolute;top:50%;left: 0;width: 100%;z-index: 0;}
.section-header{margin-bottom: 20px;}
.section-header-img{text-align: center;position: relative;}
.section-header-img img{padding:0px 40px;background: #fff;position: relative;z-index: 1;}
.product-star{text-align: center;padding:10px 0;font-size: 12px;}
.product-star.align-left{text-align: left;}
.product-price{text-align: center;font-size: 12px;margin: 10px 0;}
.product-price2 .bold{margin: 0 5px;font-weight: bold;}
.product-price2 .bold .oe_currency_value{font-size: 20px;}
.price-save-value{margin: 0 5px;}
.price-save{position: relative;color:#fff;font-weight: bold;text-transform: uppercase;font-style: italic;}
.price-until{color:#e20612;font-size:10px;font-weight: bold;text-transform: uppercase;margin: 5px 0;}
.price-save-main::before{
	content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
width: 100%;
background: #e20612;
z-index: -1;
border-radius: 2px;
-webkit-transform: skew(-10deg, 0deg);
-moz-transform: skew(-10deg, 0deg);
-o-transform: skew(-10deg, 0deg);
-ms-transform: skew(-10deg, 0deg);
transform: skew(-10deg, 0deg);
	
}
.product-price .decoration{text-decoration: line-through;}
.product-price .bold{font-weight: bold;color:#68c6ec;}
.product-name{text-align: center;}
.product-buttons{
    padding:5px 10px;
    text-align:center;
    background: #5a121f; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, #5a121f , #dd3945); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #5a121f, #dd3945); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #5a121f, #dd3945); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #5a121f , #dd3945); /* Standard syntax */
    color: #fff;

}
.product-buttons a{text-decoration: none;}
.product-buttons a, .product-buttons .btn{color:#fff;text-transform: uppercase;font-size:12px;padding:0;text-decoration: none;}
.site-top-2 .readmore{text-align: right;margin: 10px 0;}
.site-top-2 .readmore a{font-size: 12px;font-weight: bold;}
.product-buttons:hover, .product-buttons.addedtocart{background: #ccc;}
{}
.product-buttons:hover a, .product-buttons:hover .btn, .product-buttons.addedtocart a{
	color:#5a121f;
}
@media(min-width:992px){
    .product-name{min-height: 40px;}
    .site-top-2{margin-bottom: 0px;padding:0;}
    .site-top-2 .section-header{margin-top:40px;margin-bottom:40px;}
}
@media (max-width: 991px) {
    .site-top-2 .section-header{margin-bottom:40px;}
    .product-list .item{margin-bottom: 20px;border:1px solid #d9d9d9;}
}
@media (max-width: 991px) and (min-width: 767px) {

}
@media (max-width: 767px) {

}
@media (max-width: 400px) {

}

/* site top 3 */
.site-top-3{background: #771b27;text-align: center;}

@media(min-width:992px){
    .site-top-3 {overflow: hidden;margin-top:20px;}
    .site-top-3 .container-fluid{padding: 0;}
    .site-top-3 div.col-sm-5, .site-top-3 div.col-sm-7{padding: 0;}
    .site-top-3 .idea.img-responsive{margin-top: 80px;width: auto;max-height: 250px;width: auto;}

}
@media (max-width: 991px) {
    .site-top-3 .idea.img-responsive{margin-top:40px;margin-bottom: 40px;max-height: 200px;width: auto;}
}
@media (max-width: 991px) and (min-width: 767px) {
    .site-top-3 div.col-sm-5, .site-top-3 div.col-sm-7{padding: 0;}
    .site-top-3 .idea.img-responsive{margin-top:40px;}
}
@media (max-width: 767px) {
    .site-top-3{padding: 20px;}
    .site-top-3 .idea.img-responsive{max-height: 150px}
}
@media (max-width: 400px) {

}

/* site-top-4 */
.site-top-4{padding:20px 0;}
.site-top-4 .readmore{text-align: right;}
.site-top-4 h3{margin: 0 0 30px; border-bottom: 1px solid #771b27;padding-bottom:10px; color:#771b27;}
.site-top-4 .readmore a{padding:10px 20px; border:1px solid #771b27;}
.site-top-4 img{border:1px solid #771b27;}
@media(min-width:992px){


}
@media (max-width: 991px) {
    .site-top-4 .readmore{margin: 20px 0;}
}
@media (max-width: 991px) and (min-width: 767px) {

}
@media (max-width: 767px) {
    .site-top-4 .readmore{margin: 20px 0;}
    .site-top-4 p{text-align: justify;}
}
@media (max-width: 400px) {

}

/* site top 5 */
.site-top-5{padding:20px 0;}
.site-top-5 h3{margin: 0 0 30px; border-bottom: 1px solid #771b27;padding-bottom:10px; color:#771b27;}
.site-top-5 img{border:1px solid #771b27;}
.site-top-5 .form-group{width: 100%;border:1px solid #771b27;}
.site-top-5 .form-group .input-group{position: relative;width: 100%;}
.site-top-5 .form-group input{border:none;-webkit-box-shadow:none;
                              box-shadow:none;background: transparent;}
.site-top-5 .form-group button{
    position: absolute;top:0px;right: 0px;z-index: 3; padding:7px 12px;
    border: none;border-color: transparent;
    background: #5a121f; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, #5a121f , #dd3945); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #5a121f, #dd3945); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #5a121f, #dd3945); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #5a121f , #dd3945); /* Standard syntax */
    color:#fff;
    border-radius:0;
}
.site-top-5 .well{margin: 0;}

@media(min-width:992px){

}
@media (max-width: 991px) {
    .site-top-5 h3{margin-top: 10px;}
}
@media (max-width: 991px) and (min-width: 767px) {

}
@media (max-width: 767px) {
    .site-top-5{background: #5a121f;}
    .site-top-5 h3{color: #fff;}
    .site-top-5 p{text-align: justify; color: #fff;}
}
@media (max-width: 400px) {

}

/* site top 6 */
.site-top-6{margin: 40px 0;}
.site-top-6 .item{text-align: center;}
.site-top-6 .item img{margin-bottom: 20px;}
.site-top-6 .item a{text-decoration: none;}
.site-top-6 .item:hover a{color:#771b27;font-weight: bold;}
.site-top-6 .item:hover img{border:2px solid #771b27;border-radius: 50%;}
@media(min-width:992px){

}
@media (max-width: 991px) {
    .site-top-6 .item{margin-bottom: 20px;}
}
@media (max-width: 991px) and (min-width: 767px) {

}
@media (max-width: 767px) {
    .site-top-6 .item{margin-bottom: 40px;}
}
@media (max-width: 400px) {

}


/* site top 7 */
.site-top-7{
    margin-bottom: 20px;
}

.color-bar{
    color:#fff;
    background: #750775; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, #750775 , #de4101); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #750775, #de4101); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #750775, #de4101); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #750775 , #de4101); /* Standard syntax */
    padding:5px 0;
}
.color-bar p{margin-bottom: 0;}
.color-bar h3{text-transform: uppercase;margin: 10px 0;font-weight: normal;}
.color-bar .info{text-align: right;}
.color-bar strong{font-size: 20px;font-weight: normal;}

.site-top-7 .site-7-info{margin: 20px 0;}
.site-top-7 .readmore{text-align: right;margin: 10px 0;}
.site-top-7 .readmore a{padding:10px 20px;border:1px solid #771b27;text-transform: uppercase;}

@media(min-width:992px){

}
@media (max-width: 991px) {
    .site-top-6 .item{margin-bottom: 20px;}
}
@media (max-width: 991px) and (min-width: 767px) {

}
@media (max-width: 767px) {
    .site-top-6 .item{margin-bottom: 40px;}
    .color-bar .info{text-align: left;}
}
@media (max-width: 400px) {

}

/* site top 8 */
.site-top-8{
    background: #4c4c4c;
    color:#fff;
    padding:10px 0;
    font-size: 16px;
}


.site-top-8 a{color:#fff;}
.site-top-8 p{display: inline-block;}
@media(min-width:992px){
	.site-top-8{margin-top:40px;}
    .site-top-8 .fa{font-size: 34px;margin-right: 10px;float:left;}
    .site-top-8 p{margin-top: 10px;float:left;}
    .site-top-8 a{color:#fff;font-size: 16px;margin-top:10px;float:left;}
}
@media (max-width: 991px) {
    .site-top-8{font-size: 12px;}
    .site-top-8 {text-align: center;}
}

/* site top 9 */
.site-top-9{
    background: #131517;
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative; background-color: #131517; 
    overflow-x: hidden;
    overflow-y: visible;
    background-attachment:fixed;
    min-height: 400px;
}

.site-top-9 .footer-logo{text-align: center;margin-top:10px;}
.site-top-9 .footer-logo h3{color: #fff;}

.site-top-9 .offers-form{color: #fff;margin-top:20px;text-align: center;}
.site-top-9 .form-group{width: 100%;border:1px solid #fff;border-radius: 15px;}
.site-top-9 .form-group .input-group{position: relative;width: 100%;}
.site-top-9 .form-group input{border:none;-webkit-box-shadow:none;
                              box-shadow:none;background: transparent;color:#fff;}
.site-top-9 .form-group button{
    position: absolute;top:1px;right: 1px;z-index: 3;
    border: none;border-color: transparent;
    background: #fff; /* For browsers that do not support gradients */
    color:#333;
    border-radius: 15px;
}
.site-top-9 h3{color: #fff;font-weight: bold;font-size: 16px;}
.site-top-9 a{color:#fdf9f9;}


@media(min-width:992px){
    .site-top-9{
    background: url('../img/bg3.jpg');
    }
    .site-top-9 .offers-form{margin-top:100px;}
    .site-top-9 h3{min-height: 20px;}
}
@media (max-width: 991px) {
    .site-top-9 .offers-form{text-align: center;}
}
@media (max-width: 991px) and (min-width: 767px) {

}
@media (max-width: 767px) {
    
}
@media (max-width: 400px) {

}

/* Site top 12 */
.site-top-12{
    background: #49161f; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, #49161f , #a12e37); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #49161f, #a12e37); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #49161f, #a12e37); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #49161f , #a12e37); /* Standard syntax */
    color: #fff;padding: 20px 0;margin: 0;position: relative;
    height: 100%;
}
#footer_container, #footer{padding:10px 0;}
.site-top-12 a{color:#fff;}
.site-top-12 ul{margin: 0;padding: 0;}
.site-top-12 ul li:first-child{padding-left: 0;}
.site-top-12 .copyright{text-align: left;font-size: 12px;color:#a7a9aa;}
.site-top-12 .social-icons{text-align: left;margin-top:5px;}
.site-top-12 .social-icons img{height: 32px;}
@media (max-width: 991px) {
    .site-top-12 ul{text-align: center;}
    .site-top-12 .copyright{text-align: center;margin:20px 0;}
    .site-top-12 .social-icons{text-align: center;border-top:1px solid #fff;padding-top:20px;}
}
@media (max-width: 991px) and (min-width: 767px) {

}
@media (max-width: 767px) {
    
}
@media (max-width: 400px) {

}

/* CMS */
.cms-content h1{font-size:20px;margin: 10px 0;}
.cms-content h1 a{color:#363636;}
.cms-content h1 a:hover{text-decoration: none;}
.cms-content img{max-width:100%;}
@media (min-width: 992px) {
.nc-cms-template{min-height:400px;}	
}
.created_date{font-size:12px;color:#808080;margin: 0;padding: 0;}
.nc-cms-template .item-image img{padding:2px;border:1px solid #d9d9d9;margin-bottom: 10px;}
.nc-cms-template .item-heading a{font-size:16px; color:#3b5998;}
.nc-cms-template .item-heading{margin: 0; margin-bottom: 10px;font-size: 16px; line-height: normal;}
.nc-cms-template .blog-item, .nc-cms-template .document-item{
	background: none;border:none;box-shadow:none;padding:0;
	border-bottom: 1px solid #e9e9e9;
	margin-bottom:20px;padding-bottom:20px;
}
.nc-cms-template .blog-item:last-child, .nc-cms-template .document-item:last-child{
	border:none;
}

.nc-cms-template .cms-category-list.t1column .blog-item.item{
	border:1px solid #d9d9d9;
	padding:10px;
	background: #f9f9f9;
	border-radius:3px;
}
.nc-cms-template .cms-category-list.t1column .item-heading{border-bottom: 1px solid #d9d9d9;padding-bottom:5px;margin-bottom: 10px;}

.nc-cms-template .cms-category-list.t2column .blog-item.item{
	border:1px solid #d9d9d9;
	padding:10px;
	background: #f9f9f9;
	border-radius:3px;
	min-height: 150px;
}

.nc-cms-template .cms-category-list.t3column .blog-item.item{
	border:1px solid #d9d9d9;
	padding:10px;
	background: #f9f9f9;
	border-radius:3px;
	min-height: 150px;
}

.nc-cms-template .cms-category-list.gallery .blog-item.item{
	border:1px solid #d9d9d9;
	padding:3px;
	min-height: 150px;
}
.nc-cms-template .cms-category-list.gallery .item-heading{text-align: center;font-size:14px;}
.nc-cms-template .cms-category-list.gallery .item-heading a{font-size: 14px;}
@media (min-width: 992px) {
	.nc-cms-template .cms-category-list.gallery .item-image{height: 150px;overflow: hidden;}
	.nc-cms-template .cms-category-list.gallery .item-image img.img-responsive{width:100%;min-height: 150px;}
	.cms-category-list.gallery > .row{margin-bottom: 20px !important;}
}

.nc-cms-template .cms-category-list.t6column .blog-item.item{
	border:1px solid #d9d9d9;
	padding:3px;
	background: #f9f9f9;
	border-radius:3px;
	min-height: 100px;
}

@media (max-width: 767px) {
	.nc-cms-template .blog-item p, .nc-cms-template .document-item p{
	text-align: justify;
	}
}
.related_articles ul{list-style: none;padding-left: 10px;}
.related_articles h3{border-bottom:1px solid #d9d9d9;padding-bottom:10px;}

h1.cms-title a{color:#cf3546;font-size:20px;}
.cms-content h2 a{color:#cf3546;font-size:18px;}
.nc-cms-template .products_pager{text-align: left;}
.nc-cms-template .products_pager .breadcrumb{padding:8px 15px;}
.blog-item img{width:100%;}

/* CMS */
.cms-content-list h1{font-size: 24px;margin-top:0;}
.cms-content-list .item-heading{margin-top:0;font-size: 18px;}
.cms-content-list .readmore a{background: none;background-color: transparent;border-color: transparent;
color:#ba2f3b;font-size: 12px;font-style: italic;}
.cms-content-list .blog-item{border-bottom: 1px solid #aaaaaa;margin-bottom:20px;padding-bottom:20px;}
.cms-content-list .blog-item:last-child{border-bottom:none;}
.cms-content-list .blog-item img.img-responsive{width: 100%;}
@media (max-width: 991px) {
    .cms-content-list .item-heading{margin-top: 10px;}
    .cms-content-list .readmore {text-align: right !important;}
}

/* Module */
.module-header{
	margin: 0;padding:10px 15px;
	background: #59121f; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, #59121f , #de3945); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #59121f, #de3945); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #59121f, #de3945); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #59121f , #de3945); /* Standard syntax */
	border-radius:3px;
	color:#fff;font-size:18px;
	}
.module-block{margin-bottom: 20px;border:1px solid #fafafa;}
.menu-block{margin: 0;padding: 0;list-style: none;border:1px solid #d9d9d9;}
.menu-block li{}
.menu-block li a{border-radius: 0;
padding: 0;
background: #fafafa;padding: 10px;border-bottom:1px solid #d9d9d9;display:block;text-decoration: none;}
.menu-block li a{}
.menu-block li:hover{}

.menu-block li.active a{}
.menu-block .menu-block{border:none;}
.menu-block .menu-block li a{padding-left:25px;}
.menu-block li.active > a{background: #f1f1f1;}

.module-block .product-list .item .product-name{min-height: auto;}
.module-block .product-list .item .product-code{text-align: center;}

.scroll-img ul{list-style: none;margin: 0;padding:0;text-align: center;}
.scroll-img ul img{max-width:100%;}
.scroll-img ul li{margin-bottom: 10px;}

.cms-list{margin: 0;padding:0;list-style: none;}
.cms-list li{margin-bottom: 10px;}
.cms-list li img{margin-bottom: 5px !important;width:100%;}
.cms-list li a{color:#93c842;}
.cms-list li .cms-desc{font-size: 12px;color:#aaaaaa;}
@media (max-width: 767px) {
	.cms-list li{margin-bottom:20px;border-bottom:1px solid #d9d9d9;padding-bottom:20px;}
	.cms-list li:last-child{border-bottom:none;}
}
/* Module block */
.module-block {
    margin-bottom: 20px;
    border: 1px solid #fafafa;
}
.module-header {
    margin: 0;
    padding: 10px 15px;
    background: #59121f;
    background: -webkit-linear-gradient(left, #59121f , #de3945);
    background: -o-linear-gradient(right, #59121f, #de3945);
    background: -moz-linear-gradient(right, #59121f, #de3945);
    background: linear-gradient(to right, #59121f , #de3945);
    color: #fff;
    font-size: 18px;
}
.module-header2{
    margin: 0;
    padding: 15px 15px;
    background: #59121f;
    background: -webkit-linear-gradient(left, #59121f , #de3945);
    background: -o-linear-gradient(right, #59121f, #de3945);
    background: -moz-linear-gradient(right, #59121f, #de3945);
    background: linear-gradient(to right, #59121f , #de3945);
    color: #fff;
    font-size: 18px;
}
.module-header2 h3{border-bottom:1px solid #fff;padding-bottom:5px;text-transform: uppercase;margin:0;}
.module-header-nobg{text-align: center;color: #671623;margin: 0;margin-bottom: 20px;}
.product-categories-menu{
    margin: 0;padding:10px;list-style: none;
    background: #df3f4b; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(top, #df3f4b , #5a121f); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, #df3f4b, #5a121f); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, #df3f4b, #5a121f); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #df3f4b , #5a121f); /* Standard syntax */
}
.product-categories-menu a{color:#fff;text-decoration: none;display: block;padding:5px;}
.product-categories-menu .submenu a:hover{margin-left: 5px;}
.product-categories-menu li{color:#fff;}
.product-categories-menu .submenu{padding:0;margin-left: 40px;display: none;list-style-type: circle;}
.product-categories-menu span.fa{display: inline-block;color:#fff;cursor: pointer;}
.product-categories-menu li.active .submenu, .product-categories-menu li.open .submenu{display: block;}

.no-border{border:none;}
.testimonial-list .item{border-bottom: 1px solid #de3945;padding-bottom:20px;margin-bottom: 20px;}
.testimonial-list .item:last-child{border-bottom: none;padding-bottom: 0;margin-bottom: 0;}
.testimonial-list .item-name{text-align: center;}
.testimonial-list .item-name h4{font-size: 14px;margin: 0;color:#de3945;}
.testimonial-list .item-name p{color:#d9d9d9;}
.testimonial-list .item-image img{
    border-radius: 50%;overflow: hidden;width:100px;border:1px solid #f9f9f9;margin-bottom: 5px;
}

/* Product list */
@media (min-width: 992px) {
    .product-list .product-image img.img-responsive{width: 100%;min-height: 250px;}
    .product-list .product-image{height: 250px;overflow: hidden;}
    .site-main .product-list .item{margin-bottom: 60px;}
}
.product-list .item{border:1px solid #ccc;}
.product-main-info{padding:10px;text-align:center;}
.product-list .item:hover{border:1px solid #ccc;}

.image-footer{margin-top:10px;}

/* product filter */
.product-filter{margin-bottom: 20px;}
.product-filter .item{border:1px solid #fff;}
.product-filter .item.active, .product-filter .item:hover{border:1px solid #d9d9d9;border-radius: 3px;}
@media (max-width: 991px) {
    .product-filter{
        padding:10px 10px;
        margin: 40px 0 20px;
        background: #59121f;
        background: -webkit-linear-gradient(left, #59121f , #de3945);
        background: -o-linear-gradient(right, #59121f, #de3945);
        background: -moz-linear-gradient(right, #59121f, #de3945);
        background: linear-gradient(to right, #59121f , #de3945);
    }
    .product-filter .item{background: #fff;}
}

.product-name-detail{margin: 0;font-size: 20px;font-weight: bold;}
.product-name-detail a{line-height: normal;}
.sub-info ul{margin: 0;padding: 0;}
.sub-info ul li:first-child{padding-left:0;}
.sub-info ul li{border-right: 1px solid #d9d9d9;}
.sub-info ul li:last-child{border:none;}
.product-page .product-image .img-responsive{width:100%;}
.product-rate-total{font-weight: bold;margin-left: 10px;}
.product-price-detail{
    border: 1px solid;
    border-color: #59121f;
    border-color: -webkit-linear-gradient(left, #59121f , #de3945);
    border-color: -o-linear-gradient(right, #59121f, #de3945);
    border-color: -moz-linear-gradient(right, #59121f, #de3945);
    border-color: linear-gradient(to right, #59121f , #de3945);
    border-left: none;
    border-right: none;
    padding:10px 0;
    margin:10px 0;
}
.product-price-detail .default-price{
    font-size: 30px;font-weight: bold; 
    color: #59121f;
    color: -webkit-linear-gradient(left, #59121f , #de3945);
    color: -o-linear-gradient(right, #59121f, #de3945);
    color: -moz-linear-gradient(right, #59121f, #de3945);
    color: linear-gradient(to right, #59121f , #de3945);
}
.sub-info{margin: 10px 0;}
.product-price-detail .regular-price{margin-left: 20px;}
.product-price-detail .regular-price span{text-decoration: line-through;}
.product-quantity{margin-top:10px;}
.product-quantity .number{padding:10px 25px; border:1px solid #d9d9d9;display: inline-block;}
.product-button{text-align: center;margin: 20px 0;}
.product-button .btn{
    padding:10px;
    background: #dd3945;
    background: -webkit-linear-gradient(top, #dd3945 , #5d1320);
    background: -o-linear-gradient(bottom, #dd3945, #5d1320);
    background: -moz-linear-gradient(bottom, #dd3945, #5d1320);
    background: linear-gradient(to bottom, #dd3945 , #5d1320);
    color:#fff;
    text-transform: uppercase;
    border-radius: 20px;
    text-decoration: none;
    min-width: 170px;
}
.product-button .btn:hover{
    border:1px solid #dd3945;
    background: #fff;
    color:#dd3945;
}
.product-header{font-size: 16px;font-weight: bold;border-bottom:1px solid #d9d9d9;padding-bottom:5px;text-transform: uppercase;margin-top:30px;}

/* update */
.product-categories-menu li.open > a, .product-categories-menu li.active > a{color:#f5dc35;}
.fa.fa-star, .fa.fa-star-o, .fa.fa-star-half-o {color:#fe9904;font-size: 20px;}
.star-list{margin: 0 0 10px;}
.star-list .fa.fa-star{font-size: 20px;}
.top-menu .fa.fa-star{font-size: 14px;}
.product-review-list .item{margin-bottom:10px;border-bottom: 1px solid #d9d9d9;padding-bottom:10px;}
.product-review-list .item:last-child{border-bottom: none;}
.product-review-list .item h4{font-size: 16px;}
.product-review-list .item h4 a{color:#cf3546;}
.product-review-form{margin-bottom: 20px;}
.product-review-form .fa-star, .product-review-form .fa-star-o{cursor: pointer;}
.main-header{margin: 0 0 10px;font-size: 30px;color:#cf3546;}
h2.main-header{font-size: 20px;color:#cf3546; margin: 20px 0;}
.main-sub-header{margin-bottom: 20px;}
.product-list .product-name h3{font-size: 14px;text-align: center;}
.product-list .item .product-info{font-size: 12px;color:#59595b;min-height: 70px;}
.free-sample.product-list .item, .free-gift.product-list .item{}
.free-sample.product-list .item:hover, .free-gift.product-list .item:hover{}
.free-sample.product-list .item .product-image, .free-gift.product-list .item .product-image{}
.free-sample.product-list .row{margin-bottom: 20px;}
.free-gift.product-list .row{margin-bottom: 20px;}
.product-list .item .product-info, .product-list .item .product-name{padding:0 10px;}
.free-gift .product-price .bold{font-size: 14px;color:#cf3546;}
.free-gift-filter{margin-bottom: 20px;}
.free-gift-filter ul{margin: 0;padding: 0;}
.free-gift-filter li .active{color:#cf3546;}
.free-gift-filter li{border-right: 1px solid #d9d9d9;padding: 0 20px;}
.free-gift-filter li:first-child{padding-left:0;}
.free-gift-filter li:last-child{border-right: none;}

/* Account*/
.account-info{margin-bottom: 10px;}

.account-link a{text-decoration: underline;color:#0b6080;font-size: 12px;}
.account-address h3{padding:10px;background: #a4a2a2;color:#fff;border-radius:5px;font-size: 16px;}
.account-address ul span, .account-info ul span{width:100px;display: inline-block;font-weight: bold;}
.account-address ul, .account-info ul{list-style: none;margin: 0;padding: 0;font-size: 14px;}
.account-address {margin-top:20px;}
.account-address a{font-size: 12px;}
.account-info{border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;padding:20px 0;}

/* Video */
.video-item .item-heading{margin: 10px 0;}
.video-item .item-heading a{color:#cf3546;font-size: 16px;}
.video-item .created_date{font-size: 12px;color:#808080;}
.cms-category-list > .row{margin-bottom: 40px;}

.video-main, .video-item {position: relative;border:10px  solid #ede8e8;background: #000;margin-bottom: 20px;}
.video-main img.img-responsive, .video-item img.img-responsive{width: 100%;opacity: 0.8;}
.video-main .video-title{text-align: center;position: absolute;bottom:20px;left:0;width: 100%;color:#fff;}
.video-main .video-icon, .video-item .video-icon{position: absolute;top:35%;left: 40%;width:20%;cursor: pointer;}
.video-item .item-image{position: relative;}
.video-item .video-desc{color: #fff;padding:10px;}
.video-item .item-heading{padding: 0 10px;}
.video-item .created_date{padding: 0 10px;}
.video-item h2{color:#cf3546;}
@media (min-width: 992px) {
	.video-item .video-desc{height: 150px;overflow: hidden;}
	.video-item .item-image{overflow: hidden;height: 200px;}
	.video-main .item-image{overflow: hidden;max-height: 500px;}
}

.media-list li{margin-top: 20px;border-top: 1px solid #d9d9d9;padding-top:20px;}
.message_item .media-heading{font-size:20px; color:#cf3546;}
.message_item .message-date{border-bottom: 1px solid #d9d9d9;margin-bottom: 10px;padding-bottom:10px;}
.form-checkbox{width:auto;display: inline-block;margin:3px !important;padding:0 !important;height: auto;}

@media(min-width:768px){
	.totop{
	position: fixed;bottom:10px;left:0px;z-index: 10;
	background: #fff;padding:5px;font-size: 12px;border-top-right-radius:5px;border-bottom-right-radius:5px;
	text-decoration: none;
	border:1px solid #d9d9d9;border-right:none;
	}
	.totop:hover{text-decoration: none;}
}
@media(max-width:767px){
	.totop{
	position: fixed;bottom:40px;left:0px;z-index: 10;
	background: #fff;padding:5px;font-size: 12px;border-top-right-radius:5px;border-bottom-right-radius:5px;
	text-decoration: none;
	border:1px solid #d9d9d9;border-right:none;
	}
	.totop:hover{text-decoration: none;}
}
.checkbox input{margin-left: 10px !important;top:-8px;}
.checkbox span{
	margin-left: 33px;
	top: -7px;
	display: block;
	position: absolute;
}

.map-location img{display: none;}
.map-location .map-link img{display: block;}